#stacks_in_p27746_n25890_page16>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p27746_n25890_page16>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_p27746_n25890_page16>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_p27746_n25890_page16>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p27746_n25890_page16>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p27746_n25890_page16>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_p27746_n25896_page16 {
	font-size: 170%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_28_page16 .setheightScroll {
	display: block;
	width: 100%;
	height: 600px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_30_page16 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_30_page16 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_30_page16 {
	-moz-box-shadow: 0px 0px 0px #999999;
	-webkit-box-shadow: 0px 0px 0px #999999;
	box-shadow: 0px 0px 0px #999999;
}
#custom_bg_stacks_in_30_page16{display:none;}

/*-- End Styled Stack --*/

#stacks_in_30_page16 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_79_page16 #OldKineticTable {
	padding: 10px 14px;
	text-align: center;
}

#stacks_in_79_page16 #KineticTable {
	padding: 10px 14px;
	text-align: center;
}

#stacks_in_79_page16 #NoKineticTable {
padding: 10px 14px;
text-align: center;
}


#stacks_in_79_page16 #KineticTable.even{	background: #C5DAEE;}
#stacks_in_79_page16 #KineticTable.odd{	background: #F4F4F4;}/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_81_page16 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_81_page16 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_81_page16 {
	-moz-box-shadow: 0px 0px 0px #999999;
	-webkit-box-shadow: 0px 0px 0px #999999;
	box-shadow: 0px 0px 0px #999999;
}
#custom_bg_stacks_in_81_page16{display:none;}

/*-- End Styled Stack --*/

#stacks_in_772_page16 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_772_page16 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_757_page16{
	text-align: left;
}

#stacks_in_775_page16 .stacks_left {
	float:left;
	width:76%;
}

#stacks_in_775_page16 .stacks_right {
	float:right;
	width:22%;
}
#stacks_in_767_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_767_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_767_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_767_page16{
	text-align: left;
}

#stacks_in_758_page16{
	text-align: right;
}

#stacks_in_144_page16 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_144_page16 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_3_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_3_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_3_page16{
	text-align: left;
}

#stacks_in_6_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_6_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_6_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_6_page16{
	text-align: left;
}

#stacks_in_19_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_19_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_19_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_19_page16{
	text-align: left;
}

#stacks_in_25_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_25_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_25_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_25_page16{
	text-align: left;
}

#stacks_in_26_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_26_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_26_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_26_page16{
	text-align: left;
}

#stacks_in_42_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_42_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_42_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_42_page16{
	text-align: left;
}

#stacks_in_44_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_44_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_44_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_44_page16{
	text-align: left;
}

#stacks_in_51_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_51_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_51_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_51_page16{
	text-align: left;
}

#stacks_in_254_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_254_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_254_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_254_page16{
	text-align: left;
}

#stacks_in_255_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_255_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_255_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_255_page16 .LinkImage{
	padding-left: 5px ;	
}

#stacks_in_255_page16{
	text-align: left;
}

#stacks_in_256_page16 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_256_page16 .fieldName2{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_256_page16 .fieldName3{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}

#stacks_in_256_page16{
	text-align: left;
}



#stacks_in_p15597_n13758_page16 .teleportMe {
display: none;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p15597_n13765_page16 .setheightScroll {
	display: block;
	width: 100%;
	height: 800px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_p15597_n13791_page16 .stacks_in_p15597_n13791_page16imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:16px 0;
		
		z-index:1;
	}
	
	#stacks_in_p15597_n13791_page16 .stacks_in_p15597_n13791_page16listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p15597_n13791_page16 .stacks_in_p15597_n13791_page16listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_p15597_n13791_page16 .stacks_in_p15597_n13791_page16listTitle {

		margin-left:73px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_p15597_n13791_page16 .stacks_in_p15597_n13791_page16listContent {
		display: none;
		margin-left:73px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p15597_n13791_page16breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	


#stacks_in_p15597_n13760_page16 .teleportMe {
display: none;
}




.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_p15597_n13762_page16 {
	width: 85%;
}

#stacks_in_p15597_n13762_page16 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
